lib64samba-dc0-4.7.12-1.2.mga6.x86_64.rpm


Advertisement

Description

lib64samba-dc0 - Samba AD Domain Controller Libraries

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates x86_64
Package filename lib64samba-dc0-4.7.12-1.2.mga6.x86_64.rpm
Package name lib64samba-dc0
Package version 4.7.12
Package release 1.2.mga6
Package architecture x86_64
Package type rpm
Category System/Servers
Homepage http://www.samba.org/
License GPLv3+ and LGPLv3+
Maintainer -
Download size 487.68 KB
Installed size 1.75 MB
The samba4-dc-libs package contains the libraries needed by the DC to
link against the SMB, RPC and other protocols.

Alternatives

Package Version Architecture Repository
lib64samba-dc0-4.7.12-1.1.mga6.x86_64.rpm 4.7.12 x86_64 Mageia Core Updates
lib64samba-dc0-4.6.16-1.mga6.x86_64.rpm 4.6.16 x86_64 Mageia Core Updates
lib64samba-dc0-4.6.12-1.1.mga6.x86_64.rpm 4.6.12 x86_64 Mageia Core Updates
lib64samba-dc0-4.6.12-1.mga6.x86_64.rpm 4.6.12 x86_64 Mageia Core Updates
lib64samba-dc0-4.6.7-1.mga6.x86_64.rpm 4.6.7 x86_64 Mageia Core Updates
lib64samba-dc0-4.6.5-1.mga6.x86_64.rpm 4.6.5 x86_64 Mageia Core
lib64samba-dc0 - - -

Requires

Name Value
lib64samba1 == 4.7.12-1.2.mga6
libasn1-samba4.so.8()(64bit) -
libasn1-samba4.so.8(HEIMDAL_ASN1_1.0)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.8)(64bit) -
libcom_err-samba4.so.0()(64bit) -
libcom_err-samba4.so.0(HEIMDAL_COM_ERR_1.0)(64bit) -
libdcerpc-binding.so.0()(64bit) -
libdcerpc-binding.so.0(DCERPC_BINDING_0.0.1)(64bit) -
libdcerpc-server.so.0()(64bit) -
libdcerpc-server.so.0(DCERPC_SERVER_0.0.1)(64bit) -
libdcerpc.so.0()(64bit) -
libdcerpc.so.0(DCERPC_0.0.1)(64bit) -
libgnutls.so.30()(64bit) -
libgnutls.so.30(GNUTLS_3_4)(64bit) -
libhdb-samba4.so.11()(64bit) -
libhdb-samba4.so.11(HEIMDAL_HDB_1.0)(64bit) -
libkdc-samba4.so.2()(64bit) -
libkdc-samba4.so.2(HEIMDAL_KDC_1.0)(64bit) -
libkrb5-samba4.so.26()(64bit) -
libkrb5-samba4.so.26(HEIMDAL_KRB5_2.0)(64bit) -
libldb.so.1()(64bit) -
libldb.so.1(LDB_0.9.10)(64bit) -
libldb.so.1(LDB_0.9.12)(64bit) -
libldb.so.1(LDB_0.9.15)(64bit) -
libldb.so.1(LDB_0.9.16)(64bit) -
libldb.so.1(LDB_0.9.19)(64bit) -
libldb.so.1(LDB_0.9.24)(64bit) -
libndr-krb5pac.so.0()(64bit) -
libndr-krb5pac.so.0(NDR_KRB5PAC_0.0.1)(64bit) -
libndr-nbt.so.0()(64bit) -
libndr-nbt.so.0(NDR_NBT_0.0.1)(64bit) -
libndr-standard.so.0()(64bit) -
libndr-standard.so.0(NDR_STANDARD_0.0.1)(64bit) -
libndr.so.0()(64bit) -
libndr.so.0(NDR_0.0.1)(64bit) -
libndr.so.0(NDR_0.0.2)(64bit) -
libndr.so.0(NDR_0.0.4)(64bit) -
libndr.so.0(NDR_0.0.7)(64bit) -
libndr.so.0(NDR_0.0.8)(64bit) -
libpopt.so.0()(64bit) -
libpopt.so.0(LIBPOPT_0)(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpython2.7.so.1.0()(64bit) -
libsamba-credentials.so.0()(64bit) -
libsamba-credentials.so.0(SAMBA_CREDENTIALS_0.0.1)(64bit) -
libsamba-errors.so.1()(64bit) -
libsamba-errors.so.1(SAMBA_ERRORS_1)(64bit) -
libsamba-hostconfig.so.0()(64bit) -
libsamba-hostconfig.so.0(SAMBA_HOSTCONFIG_0.0.1)(64bit) -
libsamba-util.so.0()(64bit) -
libsamba-util.so.0(SAMBA_UTIL_0.0.1)(64bit) -
libsamdb.so.0()(64bit) -
libsamdb.so.0(SAMDB_0.0.1)(64bit) -
libtalloc.so.2()(64bit) -
libtalloc.so.2(TALLOC_2.0.2)(64bit) -
libtdb.so.1()(64bit) -
libtdb.so.1(TDB_1.2.1)(64bit) -
libtevent-util.so.0()(64bit) -
libtevent-util.so.0(TEVENT_UTIL_0.0.1)(64bit) -
libtevent.so.0()(64bit) -
libtevent.so.0(TEVENT_0.9.12)(64bit) -
libtevent.so.0(TEVENT_0.9.13)(64bit) -
libtevent.so.0(TEVENT_0.9.20)(64bit) -
libtevent.so.0(TEVENT_0.9.9)(64bit) -
samba-common == 4.7.12-1.2.mga6

Provides

Name Value
lib64samba-dc0 == 4.7.12-1.2.mga6
lib64samba-dc0(x86-64) == 4.7.12-1.2.mga6
libdcerpc-server.so.0()(64bit) -
libdcerpc-server.so.0(DCERPC_SERVER_0.0.1)(64bit) -

Conflicts

Name Value
samba-dc < 4.4.4-2

Obsoletes

Name Value
lib64samba4-dc0 < 4.1.17-12

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64samba-dc0-4.7.12-1.2.mga6.x86_64.rpm
Source Package samba-4.7.12-1.2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64samba-dc0 rpm package:
    # urpmi lib64samba-dc0

Files

Path
/usr/lib64/libdcerpc-server.so.0
/usr/lib64/libdcerpc-server.so.0.0.1
/usr/lib64/samba/libdfs-server-ad-samba4.so
/usr/lib64/samba/libdnsserver-common-samba4.so
/usr/lib64/samba/libdsdb-module-samba4.so
/usr/lib64/samba/libpac-samba4.so
/usr/lib64/samba/libposix-eadb-samba4.so
/usr/lib64/samba/libprocess-model-samba4.so
/usr/lib64/samba/libservice-samba4.so
/usr/lib64/samba/bind9/dlz_bind9_9.so
/usr/lib64/samba/process_model/standard.so
/usr/lib64/samba/service/cldap.so
/usr/lib64/samba/service/dcerpc.so
/usr/lib64/samba/service/dns.so
/usr/lib64/samba/service/dns_update.so
/usr/lib64/samba/service/drepl.so
/usr/lib64/samba/service/kcc.so
/usr/lib64/samba/service/kdc.so
/usr/lib64/samba/service/ldap.so
/usr/lib64/samba/service/nbtd.so
/usr/lib64/samba/service/ntp_signd.so
/usr/lib64/samba/service/s3fs.so
/usr/lib64/samba/service/web.so
/usr/lib64/samba/service/winbindd.so
/usr/lib64/samba/service/wrepl.so

Changelog

2019-03-09 - luigiwalser <luigiwalser> 4.7.12-1.2.mga6
+ Revision: 1373019
- rebuild for ldb
- 4.6.12
- 4.6.8
+ buchan <buchan>
- Update to 4.7.12 for CVE-2018-14629, CVE-2018-16841,
CVE-2018-16851, CVE-2018-16853
Upgrade dependencies (tdb 1.3.14, tevent 0.9.36, ldb 1.2.3)
Clean up file lists
- Security updates for CVE-2018-1057 and CVE-2018-1050
+ bcornec <bcornec>
- update to upstream samba-4.6.16 to fix mga#23444
+ zezinho <zezinho>
- add dummy_client
+ semiletov <semiletov>
- spec update to 4.6.11
+ neoclust <neoclust>
- New version 4.6.7 ( Fixes CVE-2017-11103 (mga#21482)
2017-06-08 - luigiwalser <luigiwalser> 4.6.5-1.mga6
+ Revision: 1107268
- 4.6.5
2017-05-25 - neoclust <neoclust> 4.6.4-1.mga6
+ Revision: 1104505
- New version 4.6.4
2017-05-24 - luigiwalser <luigiwalser> 4.5.10-1.mga6
+ Revision: 1104363
- 4.5.10 (fixes CVE-2017-7494)
2017-05-23 - luigiwalser <luigiwalser> 4.5.9-1.mga6
+ Revision: 1104140
- 4.5.9
2017-03-31 - luigiwalser <luigiwalser> 4.5.8-1.mga6
+ Revision: 1095490
- 4.5.8
2017-03-23 - luigiwalser <luigiwalser> 4.5.7-1.mga6
+ Revision: 1094590
- 4.5.7 (fixes CVE-2017-2619)
- fix permissions of spool directory (mga#20513)
2017-03-14 - luigiwalser <luigiwalser> 4.5.6-1.mga6
+ Revision: 1092515
- 4.5.6
2017-03-12 - wally <wally> 4.5.5-2.mga6
+ Revision: 1092137
- add obsoletes to fix update from mga5 (mga#20456)
2017-01-31 - luigiwalser <luigiwalser> 4.5.5-1.mga6
+ Revision: 1084350
- 4.5.5

See Also

Package Description
lib64samba-devel-4.6.12-1.1.mga6.x86_64.rpm Developer tools for Samba libraries
lib64samba-devel-4.6.12-1.mga6.x86_64.rpm Developer tools for Samba libraries
lib64samba-devel-4.6.16-1.mga6.x86_64.rpm Developer tools for Samba libraries
lib64samba-devel-4.6.7-1.mga6.x86_64.rpm Developer tools for Samba libraries
lib64samba-devel-4.7.12-1.1.mga6.x86_64.rpm Developer tools for Samba libraries
lib64samba-devel-4.7.12-1.2.mga6.x86_64.rpm Developer tools for Samba libraries
lib64samba-test0-4.6.12-1.1.mga6.x86_64.rpm Libraries need by teh testing tools for Samba servers and clients
lib64samba-test0-4.6.12-1.mga6.x86_64.rpm Libraries need by teh testing tools for Samba servers and clients
lib64samba-test0-4.6.16-1.mga6.x86_64.rpm Libraries need by teh testing tools for Samba servers and clients
lib64samba-test0-4.6.7-1.mga6.x86_64.rpm Libraries need by teh testing tools for Samba servers and clients
lib64samba-test0-4.7.12-1.1.mga6.x86_64.rpm Libraries need by teh testing tools for Samba servers and clients
lib64samba-test0-4.7.12-1.2.mga6.x86_64.rpm Libraries need by teh testing tools for Samba servers and clients
lib64samba1-4.6.12-1.1.mga6.x86_64.rpm Samba libraries
lib64samba1-4.6.12-1.mga6.x86_64.rpm Samba libraries
lib64samba1-4.6.16-1.mga6.x86_64.rpm Samba libraries
Advertisement
Advertisement